fdf_get_attachment
fdf_get_file
FDF Functions
PHP Manual

# fdf_get_encoding

(PHP 4 >= 4.3.0, PHP 5, PHP 7)

fdf_get_encoding — Get the value of the /Encoding key

### Description

string fdf_get_encoding ( resource `$fdf_document` )

Gets the value of the /Encoding key.

### Parameters

`fdf_document`

  The FDF document handle, returned by fdf_create(), fdf_open() or fdf_open_string().

### Return Values

Returns the encoding as a string. An empty string is returned if the default PDFDocEncoding/Unicode scheme is used.

### See Also

- fdf_set_encoding() - Sets FDF character encoding

fdf_get_attachment
fdf_get_file
FDF Functions
PHP Manual